Bug 150324 - HWCERT: Dell Computer Corporation PowerEdge 1750
HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www1.us.dell.com/content/produ...
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 11:49 EST by Danny Trinh
Modified: 2007-08-22 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 02:56:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-03-04 11:49:33 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PV136T-SDLT320-PE1750-RioGrande_i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3a98cb57e4177443b9d26c57b3ace820/PV136T-SDLT320-PE1750-RioGrande_i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
2   PASSED   INFO
    FAILED   TAPE
3   PASSED   INFO
    PASSED   TAPE
Comment 1 Danny Trinh 2005-03-04 11:53:59 EST
New Hardware Certification Package Submitted

File Uploaded:
PV136T-SDLT320-PE2850-RioGrande_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/fef70c1c4ccc57c4f1eef47cbbfe3683/PV136T-SDLT320-PE2850-RioGrande_x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE
Comment 2 Danny Trinh 2005-03-04 11:55:19 EST
Please change Model: from "PowerEdge 1750" to "PowerVault 136T 
SDLT320"

i386: PV136T-SDLT320-PE1750-RioGrande_i386.rpm
x86_64: PV136T-SDLT320-PE2850-RioGrande_x86_64.rpm

Dell PowerVault 136T SDLT Tape Library
PowerVault 136T SDLT Tape Library 160/320 GB Capacity 96/192MB/sec 
Throughput with six drives. 1-6 SDLT tape drives. 16-60 cartridges. 
Maximum Storage Uncompressed/Compressed: 9.6/19.2TB.	 	 
	 	 	 	 	 	 	 	   
http://www1.us.dell.com/content/products/productdetails.aspx/pvaul_136
tsdlt?c=us&cs=555&l=en&s=biz	 	 	 	 	 
	 	 	 	 	 


Note You need to log in before you can comment on or make changes to this bug.